.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.912127;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.906000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.440000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1a{margin-left:-2.738000px;}
._0{margin-left:-1.504000px;}
._1{width:1.216000px;}
._1b{width:2.316000px;}
._2{width:6.272000px;}
._4{width:27.648000px;}
._19{width:34.656000px;}
._d{width:44.896000px;}
._a{width:50.560000px;}
._5{width:53.248000px;}
._c{width:54.560000px;}
._e{width:56.480000px;}
._b{width:60.256000px;}
._12{width:62.400000px;}
._10{width:64.768000px;}
._13{width:66.400000px;}
._11{width:68.768000px;}
._f{width:73.312000px;}
._15{width:80.640000px;}
._14{width:83.712000px;}
._18{width:85.856000px;}
._16{width:87.712000px;}
._7{width:90.272000px;}
._9{width:94.272000px;}
._17{width:96.000000px;}
._8{width:120.960000px;}
._6{width:124.896000px;}
._3{width:136.320000px;}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:20.000000px;}
.fs3{font-size:24.000000px;}
.fs1{font-size:26.000000px;}
.fs0{font-size:32.000000px;}
.y31{bottom:80.190644px;}
.y0{bottom:129.281207px;}
.y1f{bottom:133.665366px;}
.y30{bottom:133.716757px;}
.y1e{bottom:164.500138px;}
.y2f{bottom:164.551530px;}
.y1d{bottom:195.334911px;}
.y2e{bottom:195.386302px;}
.y2d{bottom:224.936292px;}
.y1c{bottom:226.169683px;}
.y2c{bottom:234.572159px;}
.y1b{bottom:241.587070px;}
.y2b{bottom:244.208025px;}
.y2a{bottom:253.843892px;}
.y1a{bottom:257.004456px;}
.y29{bottom:263.479758px;}
.y19{bottom:272.421842px;}
.y28{bottom:272.473233px;}
.y18{bottom:303.256614px;}
.y17{bottom:318.674001px;}
.y16{bottom:334.091387px;}
.y15{bottom:349.508773px;}
.y14{bottom:364.926159px;}
.y13{bottom:380.343546px;}
.y12{bottom:395.760932px;}
.y11{bottom:411.178318px;}
.y27{bottom:411.229709px;}
.y10{bottom:442.013090px;}
.y26{bottom:442.064482px;}
.yf{bottom:472.847863px;}
.y25{bottom:472.899254px;}
.ye{bottom:503.682635px;}
.y24{bottom:503.734027px;}
.yd{bottom:534.517408px;}
.y23{bottom:534.568799px;}
.yc{bottom:565.352180px;}
.y22{bottom:565.403571px;}
.yb{bottom:596.186953px;}
.ya{bottom:611.604339px;}
.y9{bottom:627.021725px;}
.y21{bottom:627.073116px;}
.y8{bottom:657.856497px;}
.y7{bottom:673.273884px;}
.y6{bottom:688.691270px;}
.y5{bottom:704.108656px;}
.y4{bottom:719.526042px;}
.y3{bottom:734.943429px;}
.y2{bottom:750.360815px;}
.y1{bottom:765.778201px;}
.y20{bottom:765.829592px;}
.h4{height:14.440000px;}
.h5{height:17.328000px;}
.h3{height:18.928000px;}
.h2{height:23.296000px;}
.h1{height:1164.333855px;}
.h0{height:1352.056592px;}
.w1{width:841.532331px;}
.w0{width:956.000000px;}
.x0{left:57.012209px;}
.x2{left:94.900597px;}
.x1{left:349.230618px;}
.x3{left:810.596061px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.365302pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1a{margin-left:-2.273174pt;}
._0{margin-left:-1.248668pt;}
._1{width:1.009562pt;}
._1b{width:1.922816pt;}
._2{width:5.207212pt;}
._4{width:22.954241pt;}
._19{width:28.772504pt;}
._d{width:37.274074pt;}
._a{width:41.976506pt;}
._5{width:44.208168pt;}
._c{width:45.297432pt;}
._e{width:46.891476pt;}
._b{width:50.026430pt;}
._12{width:51.806447pt;}
._10{width:53.772435pt;}
._13{width:55.127373pt;}
._11{width:57.093361pt;}
._f{width:60.865933pt;}
._15{width:66.949870pt;}
._14{width:69.500341pt;}
._18{width:71.280357pt;}
._16{width:72.821267pt;}
._7{width:74.946660pt;}
._9{width:78.267586pt;}
._17{width:79.702226pt;}
._8{width:100.424805pt;}
._6{width:103.692596pt;}
._3{width:113.177161pt;}
.fs2{font-size:16.604630pt;}
.fs3{font-size:19.925556pt;}
.fs1{font-size:21.586020pt;}
.fs0{font-size:26.567409pt;}
.y31{bottom:66.576800pt;}
.y0{bottom:107.333333pt;}
.y1f{bottom:110.973200pt;}
.y30{bottom:111.015867pt;}
.y1e{bottom:136.573200pt;}
.y2f{bottom:136.615867pt;}
.y1d{bottom:162.173200pt;}
.y2e{bottom:162.215867pt;}
.y2d{bottom:186.749200pt;}
.y1c{bottom:187.773200pt;}
.y2c{bottom:194.749200pt;}
.y1b{bottom:200.573200pt;}
.y2b{bottom:202.749200pt;}
.y2a{bottom:210.749200pt;}
.y1a{bottom:213.373200pt;}
.y29{bottom:218.749200pt;}
.y19{bottom:226.173200pt;}
.y28{bottom:226.215867pt;}
.y18{bottom:251.773200pt;}
.y17{bottom:264.573200pt;}
.y16{bottom:277.373200pt;}
.y15{bottom:290.173200pt;}
.y14{bottom:302.973200pt;}
.y13{bottom:315.773200pt;}
.y12{bottom:328.573200pt;}
.y11{bottom:341.373200pt;}
.y27{bottom:341.415867pt;}
.y10{bottom:366.973200pt;}
.y26{bottom:367.015867pt;}
.yf{bottom:392.573200pt;}
.y25{bottom:392.615867pt;}
.ye{bottom:418.173200pt;}
.y24{bottom:418.215867pt;}
.yd{bottom:443.773200pt;}
.y23{bottom:443.815867pt;}
.yc{bottom:469.373200pt;}
.y22{bottom:469.415867pt;}
.yb{bottom:494.973200pt;}
.ya{bottom:507.773200pt;}
.y9{bottom:520.573200pt;}
.y21{bottom:520.615867pt;}
.y8{bottom:546.173200pt;}
.y7{bottom:558.973200pt;}
.y6{bottom:571.773200pt;}
.y5{bottom:584.573200pt;}
.y4{bottom:597.373200pt;}
.y3{bottom:610.173200pt;}
.y2{bottom:622.973200pt;}
.y1{bottom:635.773200pt;}
.y20{bottom:635.815867pt;}
.h4{height:11.988543pt;}
.h5{height:14.386252pt;}
.h3{height:15.714622pt;}
.h2{height:19.341073pt;}
.h1{height:966.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:698.666667pt;}
.w0{width:793.701333pt;}
.x0{left:47.333333pt;}
.x2{left:78.789467pt;}
.x1{left:289.942267pt;}
.x3{left:672.982400pt;}
}
